[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.GetOwner

Gets the persistent object which owns the class instance.

## Declaration

Source position: grids.pas line 488

`protected function TGridColumnTitle.GetOwner: TPersistent; override;`

## Function result

Persistent object which owns the class instance.

## See also

TPersistent